cabdbtw_m010=/odm/etc/camera/hdrplite/cabdbtw_m010/
cabdbtw_m060=/odm/etc/camera/hdrplite/cabdbtw_m060/
cabdbtw_m061=/odm/etc/camera/hdrplite/cabdbtw_m061/
cabwdnj_m010=/odm/etc/camera/hdrplite/cabwdnj_m010/
cabwdnj_m060=/odm/etc/camera/hdrplite/cabwdnj_m060/
cabwdnj_m061=/odm/etc/camera/hdrplite/cabwdnj_m061/
cabdbtw_m010_nso=/odm/etc/camera/hdrplite/cabdbtw_m010/
cabdbtw_m060_nso=/odm/etc/camera/hdrplite/cabdbtw_m060/
cabdbtw_m061_nso=/odm/etc/camera/hdrplite/cabdbtw_m061/
cabwdnj_m010_nso=/odm/etc/camera/hdrplite/cabwdnj_m010/
cabwdnj_m060_nso=/odm/etc/camera/hdrplite/cabwdnj_m060/
cabwdnj_m061_nso=/odm/etc/camera/hdrplite/cabwdnj_m061/